@font-face {
font-family: ProximaNovaRegular;
src: url(../fonts/ProximaNovaRegular.otf);
}
@font-face {
font-family: ProximaNovaRegularItalic;
src: url(../fonts/ProximaNovaRegularItalic.otf);
}
@font-face {
font-family: ProximaNovaBold;
src: url(../fonts/ProximaNovaBold.otf);
}
@font-face {
font-family: ProximaNovaExtraCondensedBlack;
src: url(../fonts/ProximaNovaBlack.otf);
}
@font-face {
font-family: ProximaNovaCondensedBold;
src: url(../fonts/ProximaNovaCondensedBold.otf);
}
@font-face {
font-family: ProximaNovaLightItalic;
src: url(../fonts/ProximaNovaLightItalic.otf);
}
@font-face {
font-family: ProximaNovaLight;
src: url(../fonts/ProximaNovaLight.otf);
}
/*------------------------------------------------------------*
**  Главная
**------------------------------------------------------------*/
/* CSS Document */
html, body {
font-size: 16px;
font-family: ProximaNovaRegular;
color:#2c3e50;
margin:0px;
background:#f5f5f5;
}
a{
text-decoration:underline;
color:#2c3e50;
}
a:hover{
text-decoration:none;
color:#2c3e50;
}
.clear {
clear:both;
}
* {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
ul, p, img {
margin:0px;
padding:0px;
border:0px;
list-style:none;
}
img {
max-width:100%;
}
.site-width {
width:100%;
max-width:1170px;
margin:0 auto;
position:relative;
}

#top-site {
bottom: 0;
cursor: pointer;
display: none;
position: fixed;
right:20px;
bottom:20px;
background:url(../images/top-button-site.png) no-repeat;
width:48px;
height:48px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#top-site:hover {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}
header {
padding:15px 0;
-moz-box-shadow: 0px 0px 10px #777;
-webkit-box-shadow: 0px 0px 10px #777;
box-shadow: 0px 0px 10px #777;
color:#fff;
}
header .site-width {
display:table;
width:98%;
}
header .logo {
color:#2d3440;
font-family: ProximaNovaCondensedBold;
font-size:40px;
line-height:40px;
width:300px;
display:table-cell;
vertical-align:middle;
text-align:center;
}
header .logo span {
color:#89c80e;
}
header .logo a {
text-decoration:none;
color:#2d3440;
}
header .logo p {
font-size:15px;
font-family: ProximaNovaLight;
background:#2d3440;
padding:7px 10px;
-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
text-align:center;
line-height:15px;
margin:5px 0 0 0;
}
header .logo p span {
background: linear-gradient(90deg, #89c80e 0%, #fff 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
-moz-background-clip: text;
-moz-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
display:block;
}
header .search {
display:table-cell;
vertical-align:middle;
padding:0 30px;
position:relative;
}
header .search form {
display:block;
position:relative;
}
header .search input[type="text"] {
border:0px;
width:100%;
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
box-shadow: 0px 0px 5px rgba(0,0,0,.1);
height:40px;
padding:5px 10px;
font-size:16px;
}
header .search input[type="submit"] {
display:block;
border:0px;
position:absolute;
top:10px;
right:10px;
width:21px;
height:22px;
background:url(../images/search-icon.jpg) no-repeat;
cursor:pointer;
}
header .login {
display:table-cell;
vertical-align:middle;
width:200px;
}
header .login .button-enter {
display:block;
text-decoration:none;
color:#fff;
padding:10px 30px;
text-transform:uppercase;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
background:#ff7e00;
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
box-shadow: 0px 0px 5px rgba(0,0,0,.1);
cursor:pointer;
text-align:center;
}
header .login .button-enter i {
margin:0 10px 0 0;
}
header .login .button-enter:hover {
background:#89c80e;
color:#fff;
}
#topmenu {
position:relative;
background:#89c80e;
}
#topmenu li {
float:left;
padding:17px 20px;
position:relative;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
#topmenu li:hover, #topmenu li.active {
background:#354050;
}
#topmenu li:hover a, #topmenu li.active a {
color:#fff;
}
#topmenu li a {
text-decoration:none;
text-transform:uppercase;
font-size:14px;
color:#fff;
}
#topmenu li a i {
margin:0 0 0 5px;
}
#topmenu li:hover ul {
display:block;
}
#topmenu li ul {
display:none;
background:#354050;
position:absolute;
top:50px;
right:0px;
width:200px;
padding:0px 0px;
z-index:99;
}
#topmenu li ul li {
float:none;
padding:10px 20px;
background:#354050;
}
#topmenu li ul li a, #topmenu li:hover ul li a {
color:#fff;
}
#topmenu li ul li a:hover {
color:#fff;
}
#topmenu li ul li:hover {
background:#2d3440;
}
#wrapper {
margin:20px 0 0 0;
}
#wrapper .site-width {
display:table;
width:100%;
}
#wrapper .sidebar {
display:table-cell;
vertical-align:top;
width:270px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:0 0px 0 0;
}
#wrapper .container {
display:table-cell;
vertical-align:top;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:0 0 0 20px;
}
#wrapper .sidebar .block {
background:#354050;
-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
margin:0 0 30px 0;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.2);
box-shadow: 0px 0px 10px rgba(0,0,0,.2);
border-top:5px #89c80e solid;
}
#wrapper .sidebar .block.bg-orange {
border-top:5px #ff7e00 solid;
}
#wrapper .sidebar .block .title {
color:#89c80e;
font-family: ProximaNovaBold;
text-transform:uppercase;
padding:15px 20px;
font-size:20px;
background:#2d3440;
-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
}
#wrapper .sidebar .block.bg-orange .title {
color:#ff7e00;
}
#wrapper .sidebar .block-sidebar-item {
padding:20px 0;
}
#wrapper .sidebar .block-sidebar-item .item {
margin:0 20px 20px 20px;
text-align:center;
position:relative;
border:1px #e4e4e4 solid;
}
#wrapper .sidebar .block-sidebar-item .item:last-child {
margin:0 20px 0px 20px;
}
#wrapper .sidebar .block-sidebar-item .item .img {
width:100%;
height:170px;
margin:0px auto 0 auto;
overflow:hidden;
}
#wrapper .sidebar .block-sidebar-item .item .new {
position: absolute;
background:#89c80e;
color:#fff;
padding:3px 10px;
right:10px;
top:10px;
}
#wrapper .sidebar .block-sidebar-item .item .img img {
width:100%;
}
#wrapper .sidebar .block-sidebar-item .item .name a {
text-decoration:none;
color:#fff;
text-transform:uppercase;
font-family: ProximaNovaBold;
display:block;
padding:5px;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
margin:5px 0 0 0;
background:#ff7e00;
}
#wrapper .sidebar .block-sidebar-item .item .name a:hover {
background:#89c80e;
color:#fff;
}
#wrapper .sidebar .block-sidebar-item .item .price {
padding:5px;
background:#f3f1f1;
margin:5px auto 0px auto;
color:#666;
font-family: ProximaNovaLight;
border:1px #e4e4e4 solid;
}
#wrapper .sidebar .category ul {
}
#wrapper .sidebar .category ul ul {
display:none;
margin:15px 0 0 0px;
}
#wrapper .sidebar .category ul li {
padding:13px 20px;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
position:relative;
}
#wrapper .sidebar .category ul li:hover, #wrapper .sidebar .category ul li.active {
background:#89c80e;
}
#wrapper .sidebar .category ul li:hover i {
color:#fff;
}
#wrapper .sidebar .category ul ul li {
margin:0 -20px;
padding:15px 40px 15px 50px;
}
#wrapper .sidebar .category ul li.active {
padding:15px 20px 0 20px;
}
#wrapper .sidebar .category ul ul li:hover {
background:#6a717f;
}
#wrapper .sidebar .category ul li a {
color:#f1f1f1;
text-decoration:none;
display:block;
}
#wrapper .sidebar .category ul li i {
font-size:17px;
margin:0 5px 0 0;
color:#89c80e;
}
#wrapper .sidebar .category ul li:before {
content: '';
width: 100%;
height: 1px;
position: absolute;
background: rgba(255,255,255,0.05);
top: 44px;
left: 0%;
}
#wrapper .sidebar .category ul li .submenu-icon {
float:right;
margin:4px 0 0 0;
cursor:auto;
}
#wrapper .sidebar .category ul ul li a i {
font-size:10px;
}
#wrapper .container .slider-wrap {
position:relative;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
box-shadow: 0px 0px 10px rgba(0,0,0,.1);
margin:0 0 30px 0;
}
#wrapper .container .slider-wrap .slider {
height:auto;
overflow: hidden;
position: relative;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#wrapper .container .slider-wrap .slide {
width:100%;
height:280px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:0px;
}
#wrapper .container .slider-wrap .sli-links {
position:absolute;
bottom:25px;
right:65px;
z-index:99999;
}
#wrapper .container .slider-wrap .sli-links .control-slide {
margin:0px 5px;
display: inline-block;
width: 15px;
height: 15px;
overflow: hidden;
text-indent: -9999px;
background:#fff;
cursor:pointer;
-webkit-border-radius: 555px;
-moz-border-radius: 555px;
border-radius: 555px;
-moz-box-shadow: 2px 2px 10px rgba(0,0,0,.4);
-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,.4);
box-shadow: 2px 2px 10px rgba(0,0,0,.4);
z-index:99999;
}
#wrapper .container .slider-wrap .sli-links .control-slide:hover, #wrapper .container .slider-wrap .sli-links .control-slide.active {
background:#ff7e00;
}
#wrapper .container .slider-wrap .prewbutton {
position:absolute;
top:50%;
left:30px;
background:url(../images/slider-arrows.png) no-repeat 0 0;
width:53px;
height:53px;
z-index:99999;
text-indent:-9999px;
margin:-26px 0 0 0;
opacity:.7;
}
#wrapper .container .slider-wrap .nextbutton {
position:absolute;
top:50%;
right:30px;
background:url(../images/slider-arrows.png) no-repeat -53px 0;
width:53px;
height:53px;
z-index:99999;
text-indent:-9999px;
margin:-26px 0 0 0;
opacity:.7;
}
#wrapper .container .slider-wrap .prewbutton:hover, #wrapper .container .slider-wrap .nextbutton:hover {
opacity:1;
}
#wrapper .container .slider-wrap .slide img {
width:100%;
}
#wrapper .container .title-page {
color:#fff;
text-transform: uppercase;
font-size: 25px;
padding:10px 30px;
text-align:center;
margin:0 0 30px 0;
background:#2d3440;
}
#wrapper .container .news-block {
margin:0px 0 0 0;
}
#wrapper .container .news-block .item {
float:left;
width:23.5%;
background:#fff;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin:0 2% 20px 0;
-moz-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.05);
-webkit-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.05);
box-shadow:0px 5px 20px 0px rgba(0,0,0,0.05);
border: 1px solid #efefef;
text-align:center;
position:relative;
}
#wrapper .container .news-block .item:nth-child(4n) {
margin:0 0 20px 0;
}
#wrapper .container .news-block .item:hover {
-moz-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.45);
-webkit-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.45);
box-shadow:0px 5px 20px 0px rgba(0,0,0,0.45);
}
#wrapper .container .news-block .item .img {
width:100%;
height:240px;
margin:0px auto 0 auto;
overflow:hidden;
}
#wrapper .container .news-block .item .new {
position: absolute;
background:#89c80e;
color:#fff;
padding:3px 10px;
right:10px;
top:10px;
}
#wrapper .container .news-block .item .img img {
width:100%;
height:100%;
}
#wrapper .container .news-block .item .name {
display:table;
width:100%;
height:50px;
overflow:hidden;
}
#wrapper .container .news-block .item .name a {
text-decoration:none;
color:#fff;
text-transform:uppercase;
font-family: ProximaNovaBold;
display:table-cell;
width:100%;
padding:5px;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
background:#89c80e;
vertical-align:middle;
height:50px;
overflow:hidden;
}
#wrapper .container .news-block .item .name a:hover {
background:#ff7e00;
color:#fff;
}
#wrapper .container .news-block .item .price {
padding:5px 10px 5px 10px;
color:#666;
font-family: ProximaNovaLight;
}
#wrapper .container .news-block .item .price b {
font-weight:normal;
font-family: ProximaNovaBold;
}
#wrapper .container .news-block .item .price p:nth-child(1) {
float:left;
}
#wrapper .container .news-block .item .price p:nth-child(2) {
float:right;
}
#wrapper .container .news-block .item .desc {
color:#7c7c7c;
font-size:15px;
border:1px #e4e4e4 solid;
padding:5px;
line-height:20px;
height:150px;
overflow:hidden;
}
#wrapper .container .news-block .item .button a {
display:block;
padding:5px 10px;
text-decoration:none;
text-transform:uppercase;
background:#89c80e;
color:#fff;
margin:15px auto 0 auto;
font-family: ProximaNovaLight;
-moz-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
box-shadow: 0px 0px 20px rgba(0,0,0,.08);
/*-webkit-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);*/
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
#wrapper .container .news-block .item .button a:hover {
background:#2d3440;
color:#fff;
}
#wrapper .container .button-all-news a {
padding:10px 50px;
text-decoration:none;
text-transform:uppercase;
background:#2d3440;
color:#fff;
font-family: ProximaNovaLight;
-moz-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
box-shadow: 0px 0px 20px rgba(0,0,0,.08);
-webkit-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
margin:10px auto;
display:table;
}
#wrapper .container .button-all-news a:hover {
background:#89c80e;
color:#fff;
}
footer {
background:#2d3440;
padding:40px 0;
-webkit-box-shadow: inset 0 15px 15px -15px #999;
-moz-box-shadow: inset 0 15px 15px -15px #999;
box-shadow: inset 0 15px 15px -15px #999;
}
footer .site-width {
display:table;
}
footer .logo {
color:#2d3440;
font-family: ProximaNovaCondensedBold;
font-size:40px;
line-height:40px;
width:300px;
display:table-cell;
vertical-align:middle;
text-align:center;
}
footer .logo span {
color:#89c80e;
}
footer .logo a {
text-decoration:none;
color:#fff;
}
footer .logo p {
font-size:15px;
font-family: ProximaNovaLight;
background:#2d3440;
padding:7px 10px;
-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 10px rgba(0,0,0,.3);
text-align:center;
line-height:15px;
margin:5px 0 0 0;
}
footer .logo p span {
background: linear-gradient(90deg, #89c80e 0%, #fff 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
-moz-background-clip: text;
-moz-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
display:block;
}
footer .copyright {
display:table-cell;
vertical-align:middle;
padding:0 20px;
color:#fff;
text-align:center;
font-size:14px;
}
footer .social {
display:table-cell;
width:246px;
vertical-align:middle;
}
footer .social a {
display:block;
height:35px;
width:35px;
float:left;
margin:0 3px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
-webkit-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
-moz-box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
box-shadow: inset 0px 0px 20px rgba(0,0,0,.3);
}
footer .social a:hover {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}
footer .social .vk {
background:url(../images/pre-footer-social-icon3.jpg) no-repeat;
}
footer .social .facebook {
background:url(../images/pre-footer-social-icon1.jpg) no-repeat;
}
footer .social .ok {
background:url(../images/pre-footer-social-icon4.jpg) no-repeat;
}
footer .social .twitter {
background:url(../images/pre-footer-social-icon2.jpg) no-repeat;
}
footer .social .insta {
background:url(../images/pre-footer-social-icon5.jpg) no-repeat;
}
footer .social .youtube {
background:url(../images/pre-footer-social-icon6.jpg) no-repeat;
}
.icon-mobile-menu {
display:none;
}
#block-help {
margin:0 0 50px 0;
}
#block-help .site-width {
background:#fff;
padding:20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border-bottom:5px #89c80e solid;
}
#block-help .title {
color: #fff;
text-transform: uppercase;
font-size: 25px;
padding: 10px 30px;
text-align: left;
background: #89c80e;
margin:0 0 20px 0;
}
#wrapper .container .white-block {
background:#fff;
padding:20px 25px;
box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.04);
}
#wrapper .container .breadcrumbs {
padding: 15px;
border-bottom: 1px solid #eee;
background:#89c80e;
box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.04);
color:#fff;
}
#wrapper .container .breadcrumbs a {
color:#fff;
text-decoration:none;
margin:0 10px 0 0;
}
#wrapper .container .breadcrumbs a:hover {
text-decoration:underline;
}
#wrapper .container .breadcrumbs strong {
font-weight:normal;
margin:0 0 0 10px;
text-transform:uppercase;
}
.popup-window {
visibility:hidden;
opacity: 0;
-moz-transition: opacity 1s, visibility 1.3s;
-webkit-transition: opacity 1s, visibility 1.3s;
-o-transition: opacity 1s, visibility 1.3s;
transition: opacity 1s, visibility 1.3s;
position:relative;
z-index:999999999999;
}
.visible-login {
visibility:visible;
opacity: 1;
-moz-transition: opacity 1s, visibility 1.3s;
-webkit-transition: opacity 1s, visibility 1.3s;
-o-transition: opacity 1s, visibility 1.3s;
transition: opacity 1s, visibility 1.3s;
}
.popup-window .popup-bg {
position: fixed;
left: 0;
right: 0;
top: 0;
bottom: 0;
padding: 16px;
background-color: rgba(117, 117, 117, 0.9);
z-index: 99999999999999;
overflow: auto;
}
.popup-window .block {
background:#ff7e00;
width:400px;
padding:20px 40px 30px 40px;
position:fixed;
top:10%;
left:50%;
margin:0px 0px 0px -200px;
z-index:99999999999;
}
.popup-window .block .close {
width:24px;
height:24px;
background:url(../images/popup-close.png) no-repeat 0 -24px;
position:absolute;
top:5px;
right:5px;
cursor:pointer;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.popup-window .block .close:hover {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}
.popup-window .block .name {
text-align:center;
text-transform:uppercase;
color:#fff;
font-size:24px;
padding:0 0 10px 0;
border-bottom:2px #fff solid;
margin:0 0 20px 0;
}
.popup-window .block input[type="text"], .popup-window .block input[type="password"] {
border:0px;
width:100%;
padding:15px 20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:16px;
color:#666666;
margin:0 0 10px 0;
}
.popup-window .block input[type="submit"] {
display: block;
text-transform: uppercase;
color: #fff;
font-size: 16px;
background:#2d3440;
padding: 17px 20px;
text-decoration: none;
text-align: center;
border:0px;
cursor:pointer;
-moz-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.08);
box-shadow: 0px 0px 20px rgba(0,0,0,.08);
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
width:100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.popup-window .block input[type="submit"]:hover {
background:#89c80e;
color:#fff;
}
#popup-login .btn-reg {
color:#fff;
font-size:18px;
float:left;
margin:10px 0 0 0;
}
#popup-login .btn-lost {
color:#fff;
float:right;
font-size:18px;
margin:10px 0 0 0;
}
#popup-login .auth-on {
display:table;
width:100%;
}
#popup-login .auth-on .ava {
display:table-cell;
vertical-align:top;
width:100px;
overflow:hidden;
padding:0 20px 0 0;
}
#popup-login .auth-on .ava img {
width:100px;
}
#popup-login .auth-on .loginblock {
display:table-cell;
vertical-align:top;
}
#popup-login .auth-on .loginblock li {
}
#popup-login .auth-on .loginblock li a {
color:#fff;
text-decoration:none;
background:#354050;
width:100%;
padding:5px 10px;
margin:0 0 5px 0;
display:block;
}
#popup-login .auth-on .loginblock li :hover {
background:#89c80e;
}
.info-block {
background:#ff7e00;
padding:10px;
margin:0 0 10px 0;
}
#wrapper .info_title {
font-size:28px;
margin:0 0 5px 0;
}
.pagination {
display:table;
margin:20px auto 0 auto;
}
.pagination a {
display:block;
background:#89c80e;
padding:4px 10px;
float:left;
margin:0 2px;
text-decoration:none;
color:#fff;
}
.pagination span, .pagination a:hover {
display:block;
background:#ff7e00;
padding:4px 10px;
float:left;
margin:0 2px;
text-decoration:none;
color:#fff;
}
.title-main, .cat_title2, .cat_title {
background:#2d3440;
border-top: 5px #89c80e solid;
padding:5px 10px;
font-size:24px;
margin:0 0 20px 0;
color:#fff;
font-weight:normal;
}
#wrapper .fullstory .poster {
float:left;
width:25%;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
box-shadow: 0px 0px 10px rgba(0,0,0,.1);
font-size:0px;
}
#wrapper .fullstory .poster img {
width:100%;
}
#wrapper .fullstory .custom-fields {
float:right;
width:72%;
}
#wrapper .fullstory .custom-fields img {
display:none;
}
#wrapper .fullstory .custom-fields .field {
background:#425064;
display:table;
width:100%;
padding:0 15px;
color:#fff;
}
#wrapper .fullstory .screenshot .screen a img {
width:100%
}
#wrapper .fullstory .custom-fields .field:nth-child(2n) {
background:#354050;
}
#wrapper .fullstory .custom-fields .field p {
display:table-cell;
vertical-align:middle;
padding:15px 10px 15px 0;
width:50%;
color:#b1c6e1;
}
#wrapper .fullstory .custom-fields .field span {
display:table-cell;
vertical-align:middle;
width:50%;
padding:0 0 0 10px;
}
#wrapper .fullstory .custom-fields .masha_index {
display:none !important;
width:0%;
padding:0 0 0 0px;
}
#wrapper .fullstory .custom-fields .field a {
color:#ff7e00;
text-decoration:none;
}
#wrapper .fullstory .custom-fields .field a:hover {
text-decoration:underline;
}
#wrapper .fullstory .button-downlad-link-t, #wrapper .fullstory .button-downlad-link-m {
float:left;
margin:10px 10px 0 0;
}
#wrapper .fullstory .button-downlad-link-t a {
display:inline-block;
background:#89c80e;
padding:10px 20px;
color:#fff;
text-decoration:none;
font-size:18px;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
#wrapper .fullstory .button-downlad-link-t a:hover {
color:#354050;
}
#wrapper .fullstory .button-downlad-link-t a i {
margin:0 5px 0 0;
}
#wrapper .fullstory .button-downlad-link-m a {
display:inline-block;
background:#ff7e00;
padding:10px 20px;
color:#fff;
text-decoration:none;
font-size:18px;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.1);
box-shadow: 0px 0px 10px rgba(0,0,0,.1);
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
#wrapper .fullstory .button-downlad-link-m a:hover {
color:#354050;
}
#wrapper .fullstory .button-downlad-link-m a i {
margin:0 5px 0 0;
}
#wrapper .fullstory .description {
margin:20px 0 0 0;
font-family: ProximaNovaLight;
line-height:24px;
}
#wrapper .fullstory .screenshot {
margin:20px 0 0 0;
}
#wrapper .fullstory .screenshot .screen {
font-size:0px;
}
#wrapper .fullstory .screenshot .screen a {
display:block;
font-size:0px;
float:left;
width:32.666%;
margin:0 1% 10px 0;
}
#wrapper .fullstory .screenshot .screen a:nth-child(3n) {
margin:0 0% 10px 0;
}
#wrapper .fullstory .related-news {
margin:20px 0 0 0;
}
#wrapper .fullstory .addcomments {
margin:20px 0 0 0;
}
#wrapper .fullstory  .video-block {
margin:10px 0 0 0;
}
#wrapper .fullstory  .video-block iframe {
width:100%;
height:400px;
}
.uc-avatar {
float: left;
width: 50px;
}
.uc-avatar img {
vertical-align: middle;
width: 50px;
border-radius: 4px;
}
.uc-content {
margin: 0 0 0 65px;
color: #656d78;
}
.uc-top-left span {
vertical-align: middle;
}
.uc-top-left a {
text-decoration:none;
color:#ff7e00;
}
.uc-top-left a:hover {
text-decoration:underline;
}
.uc-message {
margin: 8px 0;
padding: 0;
}
.uc-answer-link {
margin: 5px 0 0;
text-align: right;
}
.mass_comments_action {
display:none;
}
.uc-answer-link a {
text-decoration:none;
color:#ff7e00;
margin:0 5px;
}
.uc-answer-link a:hover {
text-decoration:underline;
}
.comments_subscribe {
display:none;
}
.speedbar {
background:#ff7e00;
padding:10px 20px;
color:#fff;
margin:0 0 15px 0;
}
.speedbar a {
color:#fff;
text-decoration:none;
margin:0 5px 0 0;
}
.speedbar a:hover {
text-decoration:underline;
}
.news_main {
line-height:24px;
}
#submit {
}
#submit {
text-decoration:none;
color:#fff;
padding:10px 30px;
text-transform:uppercase;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
background:#ff7e00;
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
box-shadow: 0px 0px 5px rgba(0,0,0,.1);
cursor:pointer;
text-align:center;
border:0px;
}
#submit:hover {
background:#89c80e;
color:#fff;
}
@media screen and (max-width:1170px) {
.site-width {
width:98%;
}
#wrapper .site-width {
width:98%;
}
#topmenu li {
padding:15px 10px;
}
}
@media screen and (max-width:1100px) {
header .banner img {
height:80px;
}
header {
padding:0 0 10px 0;
}
}
@media screen and (max-width:1000px) {
header {
padding:15px 0;
}
header .banner img {
height:100px;
}
header .logo {
float:none;
margin:0px auto;
padding:0px;
display:table;
line-height:40px;
text-align:center;
}
header .search {
display:table;
margin:10px auto;
width:250px;
padding:0 0px;
position:relative;
}
header .login {
display:table;
margin:0 auto;
width:250px;
text-align:center;
}
.icon-mobile-menu {
display:block;
font-size:40px;
cursor:pointer;
margin:5px 0 0 10px;
color:#fff;
float:left;
}
.icon-mobile-menu:hover {
color:#354050;
}
#mobile-menu {
display:none;
z-index:999999;
background:#354050;
position:absolute;
top:45px;
left:0px;
width:250px;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.5);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.5);
box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
#mobile-menu li {
float:none;
padding:10px 20px;
position:relative;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
#mobile-menu li:hover {
background:#425064;
}
#topmenu li ul {
display:none;
background:none;
position:relative;
top:0px;
right:0px;
width:auto;
padding:10px 0px;
z-index:99;
}
#topmenu li ul li a:hover {
color:#fff;
text-decoration:none;
}
#topmenu li ul li {
float:none;
padding:5px 10px;
background:#425064;
}
header .banner {
float:none;
margin:10px auto 0 auto;
display:table;
}
footer .logo {
width:300px;
display:table;
margin:0 auto;
}
footer .copyright {
display:table;
margin:20px auto;
}
footer .social {
display:table;
margin:0 auto;
width:246px;
}
#wrapper .container .slider-wrap .slide {
height:auto;
}
#wrapper .sidebar .category ul {
display:none;
}
#wrapper .sidebar .category .title {
cursor:pointer;
}
#wrapper .sidebar .block .title:hover {
color:#ff7e00;
}
.visible-navigation {
display:block !important;
}
#wrapper .container .news-block .item {
width:49%;
}
#wrapper .container .news-block .item:nth-child(4n) {
margin:0 2% 20px 0;
}
#wrapper .container .news-block .item:nth-child(2n) {
margin:0 0 20px 0;
}
}
@media screen and (max-width:900px) {
#wrapper .site-width {
display:block;
}
#wrapper .sidebar {
display:block;
vertical-align:top;
width:270px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:0 0px 0 0;
margin:0 auto;
}
#wrapper .container {
display:block;
vertical-align:top;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:0 0 0 0px;
width:100%;
}
}
@media screen and (max-width:800px) {
#block-help ul {
float:none;
width:100%;
}
#wrapper .fullstory .poster {
float:none;
width:100%;
max-width:300px;
display:table;
margin:0 auto 20px auto;
}
#wrapper .fullstory .custom-fields {
float:none;
width:100%;
}
}
@media screen and (max-width:600px) {
#wrapper .container .button-all-news a {
padding: 10px 20px;
width:100%;
text-align:center;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.popup-window .block {
background:#ff7e00;
width:90%;
padding:20px 20px 30px 20px;
position:fixed;
top:10%;
left:50%;
margin:0 0px 0px -45%;
z-index:99999999999;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#wrapper .container .slider-wrap .sli-links {
bottom: 10px;
right: 10px;
}
#wrapper .container .news-block .item {
width:100%;
max-width:250px;
margin:0 auto 20px auto;
display:table;
float:none;
}
#wrapper .container .news-block .item:nth-child(4n) {
margin:0 auto 20px auto;
}
#wrapper .container .news-block .item:nth-child(2n) {
margin:0 auto 20px auto;
}
#wrapper .container .news-block .item .img {
height:auto;
font-size:0px;
}
}